Subject: Ticket Assigned - late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 13:59:05 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection esc nahlanatout                    Bot:  Hi again! Bot:  Please enter your name Customer:  nahlanatout Bot:  Hi Nahlanatout ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:40 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:47 PM, 04th Mar                     nahlanatout                    I requested a return and till now no one came to pick the items           05:48 PM, 04th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:48 PM, 04th Mar                     nahlanatout                    6273481401           05:48 PM, 04th Mar                   Mohammad                   Please allow me to check it for you.            05:49 PM, 04th Mar                     nahlanatout                    Ok           05:49 PM, 04th Mar                     nahlanatout                    An escalation has been done and still no action           05:50 PM, 04th Mar                   Mohammad                   your pick up was cancelled           05:52 PM, 04th Mar                   Mohammad                   we need to create a new return again           05:52 PM, 04th Mar                     nahlanatout                    How?           05:52 PM, 04th Mar                   Mohammad                   it has an update that           05:53 PM, 04th Mar                   Mohammad                   shipment not ready           05:53 PM, 04th Mar                   Mohammad                   no issue we will again create a new request for you           05:53 PM, 04th Mar                   Mohammad                   please be connected           05:54 PM, 04th Mar                     nahlanatout                    Ok           05:54 PM, 04th Mar                   Mohammad                   ok new return has been created           05:55 PM, 04th Mar                   Mohammad                   please confirm your           05:55 PM, 04th Mar                   Mohammad                   address and mobile number once           05:56 PM, 04th Mar                     nahlanatout                    For the 2 items?           05:56 PM, 04th Mar                   Mohammad                   yes           05:56 PM, 04th Mar                   Mohammad                   please confirm your address and mobile number once           05:56 PM, 04th Mar                     nahlanatout                    Where I confirm them?           05:56 PM, 04th Mar                     nahlanatout                    0507180097           05:57 PM, 04th Mar                   Mohammad                   tell me           05:57 PM, 04th Mar                     nahlanatout                    Alwaha, Turky Sudairi street, Oasis residence, apartment 301           05:57 PM, 04th Mar                   Mohammad                   your complete address and mobile           05:57 PM, 04th Mar                   Mohammad                   ok thanks for confirming           05:57 PM, 04th Mar                   Mohammad                   now i will forward it to the courier           05:58 PM, 04th Mar                   Mohammad                   Is there anything else I can help ?           05:58 PM, 04th Mar                     nahlanatout                    No thank you           05:58 PM, 04th Mar                   Mohammad                   welcome           05:58 PM, 04th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:58 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189699